Change opacity mixin range from 0..1 to fix conflict with compass #56

Merged
merged 1 commit into from Feb 17, 2012

Conversation

Projects
None yet
3 participants
Contributor

thetamind commented Feb 7, 2012

Fix for issue #52.

Updated all instances of opacity mixin to use 0..1 instead of 0..100 to not conflict with compass mixin.

Member

thomas-mcdonald commented Feb 10, 2012

This will go into the 2.0.1 release when I get the chance to look over those changes on the Bootstrap side, I guess we could do with a changelog floating around somewhere as well.

thomas-mcdonald added a commit that referenced this pull request Feb 17, 2012

Merge pull request #56 from thetamind/fix-opacity-conflict
Change opacity mixin range from 0..1 to fix conflict with compass

@thomas-mcdonald thomas-mcdonald merged commit f0598ab into twbs:master Feb 17, 2012

Member

thomas-mcdonald commented Feb 17, 2012

Thanks.

Contributor

trisweb commented Mar 28, 2013

FYI: twbs/bootstrap@b19eb88 - starting with 3.0 the actual bootstrap will use a correct 0..1 range.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment